<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tc/domains/umml" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">使用最低和最高库存水平</Title>
	</Header>
	<ListValue ID="minimum.levels"><Value>最低水平</Value>
		<Paragraph class="Default">供应商保证客户仓库中存有最低库存水平。如果库存低于最低水平，则会发送供应。</Paragraph>
	</ListValue>
	<ListValue ID="maximum.levels"><Value>最高水平</Value>
		<Paragraph class="Default">供应商的供应量不会超过最高库存水平。这样做是为了避免使用过量或不必要的库存空间。</Paragraph>
	</ListValue>
	<ListValue ID="min.and.max"><Value>最低水平和最高水平</Value>
		<Paragraph class="Default">供应商的组件供应限制在最低和最高库存水平之间。</Paragraph>
	</ListValue>
	<ListValue ID="no"><Value>否</Value>
		<Paragraph class="Default">无适用的库存水平限制。</Paragraph>
	</ListValue>
</OptionList>
